	#content {
		padding: 5px;
		background: url('../gifs/fondo_description.gif') 105px 62px  no-repeat;
		height:570px;
	}
	
	.titulares {
		position:absolute;
		margin: 58px 0px 0px 370px;
		padding: 0px 0px 0px 0px;
	}
	
	#texto1 {
		margin: 57px 0px 0px 445px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
		width: 530px;
	}
	
	#texto1 p{
		margin: 0px 0px 18px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 14px;
		text-align:justify;
		color: #fff;
		word-spacing: normal;
		letter-spacing: 2px;
		line-height: 1.4em;
		font-size: 1.2em;
	}
	
	#container {
		position:abolute;
		width: 1000px;
		height:619px;
		border: 0px solid #666;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
		background: #000;
		position: absolute; 
		left: 50%; 
		top: 50%; 
        margin-top: -308px; 
        margin-left: -500px;  
		
	}
	
	#submenu {
		margin: 75px 0px 0px 50px;
		padding: 0px 0px 0px 560px;
		border:solid 0px red;
		word-spacing: normal;
		letter-spacing: 3px;
		line-height: 1.2em;
		font-size: 1.1em;
	}
	
	#submenu  p{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	#submenu  a{
		color:#ff7900;
		text-decoration:none;
	}
	
	#submenu  a:hover{
		color:#fff;
	}

	
	

	
	




